<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'lt', version '4.1'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptandaddcontact'] = 'Priimti ir įtraukti į kontaktus';
$string['addcontact'] = 'Įtraukti kontaktą';
$string['addcontactconfirm'] = 'Ar tikrai norite įtraukti {$a} į savo kontaktus?';
$string['addtofavourites'] = 'Pažymėti pokalbį žvaigždute';
$string['addtoyourcontacts'] = 'Pridėti prie kontaktų';
$string['addtoyourcontactsandmessage'] = 'Įtraukti į kontaktus ir žinutes';
$string['ago'] = 'Prieš {$a}';
$string['allusers'] = 'Visos žinutės iš visų naudotojų';
$string['backto'] = 'Grįžti į {$a}';
$string['backupmessageshelp'] = 'Jei įjungta, tiesioginės žinutės bus įtrauktos į SITE automatines atsargines kopijas';
$string['blockcontact'] = 'Blokuoti kontaktą';
$string['blockedusers'] = 'Užblokuoti naudotojai';
$string['blocknoncontacts'] = 'Neleisti neįtrauktiems į kontaktų sąrašą asmenims siųsti man žinučių';
$string['blockuser'] = 'Blokuoti naudotoją';
$string['blockuserconfirm'] = 'Ar tikrai norite užblokuoti {$a}?';
$string['blockuserconfirmbutton'] = 'Blokas';
$string['cancelselection'] = 'Atšaukti žinutės pasirinkimą';
$string['cantblockuser'] = 'Negalite užblokuoti {$a}, nes jie turi vaidmenį su leidimu siųsti pranešimus visiems naudotojams.';
$string['contactableprivacy'] = 'Priimti žinutes nuo:';
$string['contactableprivacy_coursemember'] = 'Mano kontaktai ir visi mano kursuose';
$string['contactableprivacy_onlycontacts'] = 'Tik mano kontaktai';
$string['contactableprivacy_site'] = 'Kiekvienas svetainėje';
$string['contactblocked'] = 'Užblokuotas kontaktas';
$string['contactrequests'] = 'Kontaktų užklausos';
$string['contactrequestsent'] = 'Kontakto užklausa išsiųsta';
$string['contacts'] = 'Kontaktai';
$string['conversationactions'] = 'Pokalbių veiksmų meniu';
$string['decline'] = 'Atmesti';
$string['defaultmessageoutputs'] = 'Pranešimo nuostatos';
$string['defaults'] = 'Numatyti';
$string['deleteallconfirm'] = 'Ar tikrai norite ištrinti visą šį pokalbį? Tai nebus ištrinta kitiems pokalbių dalyviams.';
$string['deleteallmessages'] = 'Ištrinti visas žinutes';
$string['deleteallselfconfirm'] = 'Ar tikrai norite ištrinti šį asmeninį pokalbį?';
$string['deleteconversation'] = 'Naikinti pokalbį';
$string['deleteforeveryone'] = 'Ištrinti man ir visiems kitiems';
$string['deleteforeveryoneselectedmessagesconfirm'] = 'Ar tikrai norite ištrinti pasirinktus pranešimus?';
$string['deleteselectedmessages'] = 'Ištrinti pažymėtas žinutes';
$string['deleteselectedmessagesconfirm'] = 'Ar tikrai norite ištrinti pasirinktas žinutes? Jos nebus ištrintos kitiems pokalbio dalyviams.';
$string['deleteselectedmessagesconfirmselfconversation'] = 'Ar tikrai norite ištrinti pasirinktus asmeninius pranešimus?';
$string['disableall'] = 'Išjungti pranešimus';
$string['disabled'] = 'Šioje svetainėje žinutės išjungtos';
$string['disallowed'] = 'Užrakintas';
$string['editmessages'] = 'Redaguoti žinutes';
$string['emailtagline'] = 'Tai pranešimo kopija, išsiųsta jums svetainėje {$a->sitename}. Norėdami atsakyti eikite į <a href="{$a->url}">{$a->url}</a>.';
$string['enabled'] = 'Įjungta';
$string['errorcallingprocessor'] = 'Klaida iškviečiant apibrėžtą procesorių';
$string['errorconversationdoesnotexist'] = 'Pokalbis neegzistuoja';
$string['errormessagetoolong'] = 'Pranešimas ilgesnis nei maksimalus leistinas.';
$string['errortranslatingdefault'] = 'Klaida transliuojant numatytus nustatymus kuriuos pateikė įskėpis, naudojami sistemos numatyti nustatymai.';
$string['eventgroupmessagesent'] = 'Pranešimas grupei išsiųstas';
$string['eventmessagecontactadded'] = 'Pranešimo kontaktas pridėtas';
$string['eventmessagecontactremoved'] = 'Pranešimo kontaktas pašalintas';
$string['eventmessagedeleted'] = 'Žinutė ištrinta';
$string['eventmessagesent'] = 'Pranešimas išsiųstas';
$string['eventmessageuserblocked'] = 'Naudotojas užblokuotas';
$string['eventmessageuserunblocked'] = 'Naudotojas nebeužblokuotas';
$string['eventmessageviewed'] = 'Pranešimas peržiūrėtas';
$string['eventnotificationsent'] = 'Pranešimas išsiųstas';
$string['eventnotificationviewed'] = 'Pranešimas peržiūrėtas';
$string['forced'] = 'Užrakintas';
$string['forcedmessage'] = 'Užrakinta';
$string['groupconversations'] = 'Grupė';
$string['groupinfo'] = 'Grupės info';
$string['guestnoeditmessage'] = 'Svečias negali redaguoti žinučių parinkčių';
$string['guestnoeditmessageother'] = 'Svečias negali redaguoti kito naudotojo žinučių parinkčių';
$string['hidemessagewindow'] = 'Slėpti žinučių langą';
$string['hidenotificationwindow'] = 'Slėpti pranešimų langą';
$string['individualconversations'] = 'Asmeninės';
$string['info'] = 'Naudotojo info';
$string['isnotinyourcontacts'] = '{$a} nėra Jūsų kontaktuose';
$string['loadmore'] = 'Įkelti daugiau';
$string['loggedin'] = 'Prisijungęs';
$string['loggedin_help'] = 'Konfigūruoti gaunamus pranešimus, kai esu prisijungęs prie Moodle';
$string['loggedindescription'] = 'Kai esu prisijungęs prie Moodle';
$string['loggedoff'] = 'Atsijungęs';
$string['loggedoff_help'] = 'Konfigūruoti gaunamus pranešimus, kai nesu prisijungęs prie Moodle';
$string['loggedoffdescription'] = 'Kai esu neprisijungęs prie Moodle';
$string['managemessageoutputs'] = 'Numatytosios pranešimų nuostatos';
$string['message'] = 'Žinutė';
$string['messagecontactrequest'] = '{$a->user} prašo pridėti kaip kontaktą. Norėdami atsakyti į užklausą, apsilankykite <a href="{$a->url}">kontakto užklausų</a> puslapyje.';
$string['messagecontactrequestsubject'] = '{$a->sitename}: Kontakto užklausa nuo {$a->user}';
$string['messagecontentaudio'] = 'Garso įrašas';
$string['messagecontentimage'] = 'Paveiksliukas';
$string['messagecontentmultimediageneral'] = 'Kita medija';
$string['messagecontentvideo'] = 'Vaizdo įrašas';
$string['messagedrawerviewcontact'] = 'Naudotojo informacija {$a}';
$string['messagedrawerviewcontacts'] = 'Žinutės kontaktai';
$string['messagedrawerviewconversation'] = 'Pokalbis su {$a}';
$string['messagedrawerviewgroupinfo'] = 'Grupės informacija {$a}';
$string['messagedrawerviewoverview'] = 'Žinučių apžvalga';
$string['messagedrawerviewsearch'] = 'Pranešimų paieškos rezultatai pagal {$a}';
$string['messagedrawerviewsettings'] = 'Žinutės nustatymai';
$string['messageoutputs'] = 'Pranešimų papildiniai';
$string['messagepreferences'] = 'Žinučių nuostatos';
$string['messages'] = 'Žinutės';
$string['messagesselected:'] = 'Pasirinktos žinutės:';
$string['messagetextrequired'] = 'Įveskite pranešimo tekstą';
$string['messagingdatahasnotbeenmigrated'] = 'Jūsų žinutės laikinai nepasiekiamos dėl pranešimų infrastruktūros atnaujinimų. Palaukite, kol jos bus perkeltos.';
$string['muteconversation'] = 'Nutildyti';
$string['mutedconversation'] = 'Nutildytas pokalbis';
$string['newmessage'] = 'Nauja žinutė';
$string['newmessagesearch'] = 'Pasirinkite ar ieškokite kontakto naujai žinutei siųsti.';
$string['newonlymsg'] = 'Rodyti tik naują';
$string['nocontactrequests'] = 'Nėra kontaktų užklausų';
$string['nocontacts'] = 'Nėra kontaktų';
$string['nocontactsgetstarted'] = 'Nėra kontaktų';
$string['nofavourites'] = 'Nėra žvaigždute pažymėtų pokalbių';
$string['noframesjs'] = 'Naudoti patogesnę sąsają';
$string['nogroupconversations'] = 'Nėra pokalbių grupėse';
$string['noindividualconversations'] = 'Nėra asmeninių pokalbių';
$string['nomessagesfound'] = 'Nerasta žinučių';
$string['noncontacts'] = 'Neįtraukti į kontaktus';
$string['nonotifications'] = 'Jūs neturite pranešimų';
$string['noparticipants'] = 'Nėra dalyvių';
$string['noreply'] = 'Neatsakykite į šią žinutę';
$string['notificationdatahasnotbeenmigrated'] = 'Jūsų pranešimai laikinai nepasiekiami dėl pranešimų infrastruktūros atnaujinimų. Palaukite, kol jie bus perkelti.';
$string['notificationimage'] = 'Pranešimo vaizdas';
$string['notificationpreferences'] = 'Pranešimų nuostatos';
$string['notifications'] = 'Pranešimai';
$string['notificationwindow'] = 'Pranešimo langas';
$string['notincontacts'] = 'Turite įtraukti {$a} į kontaktus, kad galėtumėte siųsti jiems žinutes.';
$string['notincontactsheading'] = '{$a} nėra Jūsų kontaktuose';
$string['numparticipants'] = '{$a} dalyviai';
$string['off'] = 'Išj.';
$string['offline'] = 'Neprisijungęs';
$string['on'] = 'Įj.';
$string['online'] = 'Prisijungęs';
$string['otherparticipants'] = 'Kiti dalyviai';
$string['outputnotavailable'] = 'Nepasiekiamas';
$string['page-message-x'] = 'Bet kokie pranešimo puslapiai';
$string['participants'] = 'Dalyviai';
$string['pendingcontactrequests'] = 'Yra {$a} laukiančios kontaktų užklausos';
$string['permitted'] = 'Leidžiama';
$string['privacy'] = 'Privatumas';
$string['privacy:export:conversationprefix'] = 'Pokalbis:';
$string['privacy:metadata:core_favourites'] = 'Pokalbiai, kuriuos pasižymėjo naudotojas';
$string['privacy:metadata:message_contact_requests'] = 'Kontaktų užklausų sąrašas';
$string['privacy:metadata:message_contact_requests:requesteduserid'] = 'Naudotojo, gavusio kontakto užklausą, ID';
$string['privacy:metadata:message_contact_requests:timecreated'] = 'Laikas, kada buvo sukurta kontaktinė užklausa';
$string['privacy:metadata:message_contact_requests:userid'] = 'Naudotojo, kuris siuntė kontakto užklausą ID';
$string['privacy:metadata:message_contacts'] = 'Kontaktų sąrašas';
$string['privacy:metadata:message_contacts:contactid'] = 'Naudotojo, kuris yra kontaktuose, ID';
$string['privacy:metadata:message_contacts:timecreated'] = 'Laikas, kada buvo sukurtas kontaktas';
$string['privacy:metadata:message_contacts:userid'] = 'Naudotojo, kurio kontaktų sąrašas žiūrimas, ID';
$string['privacy:metadata:message_conversation_actions'] = 'Pokalbio naudotojo veiksmų sąrašas';
$string['privacy:metadata:message_conversation_actions:action'] = 'Veiksmas, kuris buvo atliktas';
$string['privacy:metadata:message_conversation_actions:conversationid'] = 'Pokalbio ID, kuriam priklauso šis veiksmas';
$string['privacy:metadata:message_conversation_actions:timecreated'] = 'Laikas, kada buvo sukurtas veiksmas';
$string['privacy:metadata:message_conversation_actions:userid'] = 'Naudotojo, atlikusio šį veiksmą, ID';
$string['privacy:metadata:message_conversation_members'] = 'Pokalbio naudotojų sąrašas';
$string['privacy:metadata:message_conversation_members:conversationid'] = 'Pokalbio ID';
$string['privacy:metadata:message_conversation_members:timecreated'] = 'Laikas, kada narys buvo sukurtas';
$string['privacy:metadata:message_conversation_members:userid'] = 'Naudotojo ID pokalbyje';
$string['privacy:metadata:message_user_actions'] = 'Pranešimo naudotojo veiksmų sąrašas';
$string['privacy:metadata:message_user_actions:action'] = 'Veiksmas, kuris buvo atliktas';
$string['privacy:metadata:message_user_actions:messageid'] = 'Pranešimo, kuriam priklauso šis veiksmas, ID';
$string['privacy:metadata:message_user_actions:timecreated'] = 'Laikas, kai buvo sukurtas veiksmas';
$string['privacy:metadata:message_user_actions:userid'] = 'Naudotojo, atlikusio šį veiksmą, ID';
$string['privacy:metadata:message_users_blocked'] = 'Užblokuotų naudotojų sąrašas';
$string['privacy:metadata:message_users_blocked:blockeduserid'] = 'Naudotojo, kuris buvo užblokuotas ID';
$string['privacy:metadata:message_users_blocked:timecreated'] = 'Laikas, kai buvo sukurtas užblokuotas veiksmas';
$string['privacy:metadata:message_users_blocked:userid'] = 'Naudotojo, atlikusio užblokuotą veiksmą, ID';
$string['privacy:metadata:messages'] = 'Žinutės';
$string['privacy:metadata:messages:conversationid'] = 'Pokalbio ID';
$string['privacy:metadata:messages:customdata'] = 'Priskirti duomenys, paprastai apimantys vidinius ID ir viešąjį siuntėjo paveiksliuko (naudotojo ar grupės) URL';
$string['privacy:metadata:messages:fullmessage'] = 'Pilna žinutė';
$string['privacy:metadata:messages:fullmessageformat'] = 'Žinutės/pranešimo formatas';
$string['privacy:metadata:messages:fullmessagehtml'] = 'Žinutės/pranešimo HTML';
$string['privacy:metadata:messages:smallmessage'] = 'Maža žinutė/pranešimas';
$string['privacy:metadata:messages:subject'] = 'Žinutės/pranešimo tema';
$string['privacy:metadata:messages:timecreated'] = 'Pranešimo sukūrimo laikas';
$string['privacy:metadata:messages:useridfrom'] = 'Naudotojo, kuris išsiuntė pranešimą, ID';
$string['privacy:metadata:notifications'] = 'Pranešimai';
$string['privacy:metadata:notifications:component'] = 'Komponentas, atsakingas už pranešimo siuntimą';
$string['privacy:metadata:notifications:contexturl'] = 'Su šiuo pranešimu susijęs URL';
$string['privacy:metadata:notifications:contexturlname'] = 'Konteksto pavadinimas';
$string['privacy:metadata:notifications:customdata'] = 'Tinkinti duomenys, paprastai apimantys vidinius ID ir viešąjį siuntėjo nuotraukos URL (jei yra)';
$string['privacy:metadata:notifications:eventtype'] = 'Įvykio tipas';
$string['privacy:metadata:notifications:fullmessage'] = 'Pilnas pranešimas';
$string['privacy:metadata:notifications:fullmessageformat'] = 'Pranešimo formatas';
$string['privacy:metadata:notifications:fullmessagehtml'] = 'Pranešimo HTML';
$string['privacy:metadata:notifications:smallmessage'] = 'Maža pranešimo žinutė';
$string['privacy:metadata:notifications:subject'] = 'Pranešimo tema';
$string['privacy:metadata:notifications:timecreated'] = 'Laikas, kada buvo sukurtas pranešimas';
$string['privacy:metadata:notifications:timeread'] = 'Laikas, kada buvo perskaitytas pranešimas';
$string['privacy:metadata:notifications:useridfrom'] = 'Pranešimą išsiuntusio naudotojo ID';
$string['privacy:metadata:notifications:useridto'] = 'Naudotojo, kuris gavo pranešimą, ID';
$string['privacy:metadata:preference:core_message_settings'] = 'Parametrai, susieti su žinutėmis';
$string['privacy:request:preference:set'] = 'Parametro \'{$a->name}\' reikšmė buvo \'{$a->value}\'';
$string['privacy_desc'] = 'Galite apriboti, kas gali Jums rašyti';
$string['processorsettings'] = 'Procesoriaus nustatymai';
$string['providerenabled'] = 'Siunčiama „{$a}“ įgalinimo būsena';
$string['providerprocesorisdisallowed'] = '„{$a->provider}“ „{$a->processor}“ yra užrakintas';
$string['providerprocesorislocked'] = '„{$a->provider}“ „{$a->procesor}“ yra užrakintas';
$string['removecontact'] = 'Pašalinti kontaktą';
$string['removecontactconfirm'] = 'Ar tikrai norite pašalinti {$a} iš savo kontaktų?';
$string['removecoursefilter'] = 'Pašalinti kurso {$a} filtrą';
$string['removefromfavourites'] = 'Nebežymėti pokalbio žvaigždute';
$string['removefromyourcontacts'] = 'Pašalinti iš kontaktų';
$string['requirecontacttomessage'] = 'Turite pateikti užklausą {$a}, kad pridėtumėte jus kaip kontaktą ir informuotume juos.';
$string['requiresconfiguration'] = 'Reikalinga konfigūracija';
$string['searchcombined'] = 'Ieškoti žmonių ir žinučių';
$string['searchforuser'] = 'Ieškoti naudotojo';
$string['searchforuserorcourse'] = 'Ieškoti naudotojo ar kurso';
$string['searchmessages'] = 'Ieškoti žinučių';
$string['seeall'] = 'Peržiūrėti visas';
$string['selectmessagestodelete'] = 'Pasirinkti žinutes ištrynimui';
$string['selectnotificationtoview'] = 'Pasirinkite pranešimą iš sąrašo detalesnės informacijos peržiūrai';
$string['selfconversation'] = 'Asmeninė erdvė';
$string['selfconversationdefaultmessage'] = 'Išsaugokite pranešimų juodraščius, nuorodas, pastabas ir pan., kad galėtumėte pasiekti vėliau.';
$string['send'] = 'Siųsti';
$string['sendbulkmessage'] = 'Siųsti žinutę {$a} dalyviams';
$string['sendbulkmessagesent'] = 'Žinutė išsiųsta {$a} dalyviams';
$string['sendbulkmessagesentsingle'] = 'Žinutė išsiųsta 1 asmeniui';
$string['sendbulkmessagesingle'] = 'Siųsti žinutę 1 asmeniui';
$string['sendcontactrequest'] = 'Siųsti kontakto užklausą';
$string['sender'] = '{$a}:';
$string['sendingvia'] = 'Siunčiama "{$a->provider}" per "{$a->processor}"';
$string['sendingviaenabled'] = 'Siunčiama „{$a->provider}“ per „{$a->processor}“ įjungtą būseną';
$string['sendingvialocked'] = 'Siunčiama „{$a->provider}“ per „{$a->processor}“ užrakinta būsena';
$string['sendingviawhen'] = 'Siunčiama "{$a->provider}" per "{$a->processor}" kai {$a->state}';
$string['sendmessage'] = 'Siųsti žinutę';
$string['sendmessageto'] = 'Siųsti žinutę {$a}';
$string['sendmessagetopopup'] = 'Siųsti žinutę {$a} – naujas langas';
$string['settings'] = 'Parametrai';
$string['showmessagewindownonew'] = 'Rodyti pranešimo langą be naujų žinučių';
$string['showmessagewindowwithcount'] = 'Rodyti pranešimo langą su {$a} naujais pranešimais';
$string['shownotificationwindownonew'] = 'Rodyti pranešimo langą be naujų žinučių';
$string['shownotificationwindowwithcount'] = 'Rodyti pranešimo langą su {$a} naujais pranešimais';
$string['togglemessagemenu'] = 'Perjungti žinučių langą';
$string['togglenotificationmenu'] = 'Perjungti pranešimų meniu';
$string['totalconversations'] = 'Iš viso pokalbių: {$a}';
$string['touserdoesntexist'] = 'Negalite siųsti pranešimo į neegzistuojantį naudotojo ID ({$a}).';
$string['unabletomessage'] = 'Negalite siųsti pranešimo šiam naudotojui';
$string['unblock'] = 'Atblokuoti';
$string['unblockcontact'] = 'Atblokuoti kontaktą';
$string['unblockuser'] = 'Nebeblokuoti naudotojo';
$string['unblockuserconfirm'] = 'Ar tikrai norite atblokuoti {$a}?';
$string['unknownuser'] = 'Nežinomas naudotojas';
$string['unmuteconversation'] = 'Nebetildyti';
$string['unreadconversations'] = 'Yra {$a} neskaitytų pokalbių';
$string['unreadmessages'] = 'Yra {$a} neskaitytų žinučių';
$string['unreadnewgroupconversationmessage'] = 'Nauja žinutė nuo {$a->name}, pokalbyje {$a->conversationname}';
$string['unreadnewmessage'] = 'Nauja žinutė iš {$a}';
$string['unreadnotification'] = 'Neperskaitytas pranešimas: {$a}';
$string['unreadnotifications'] = 'Yra {$a} neskaitytų pranešimų';
$string['useentertosend'] = 'Naudoti ENTER, kad išsiųsti';
$string['usercantbemessaged'] = 'Negalite siųsti pranešimų {$a} dėl jų pranešimų nuostatų. Pabandykite pridėti juos kaip kontaktą.';
$string['userwouldliketocontactyou'] = '{$a} norėtų su jumis susisiekti';
$string['viewfullnotification'] = 'Žiūrėti visą pranešimą';
$string['viewmessageswith'] = 'Peržiūrėti žinutes nuo {$a}';
$string['viewnotificationresource'] = 'Eiti į: {$a}';
$string['viewunreadmessageswith'] = 'Peržiūrėti neskaitytus pranešimus iš {$a}';
$string['wouldliketocontactyou'] = 'Norėtų su jumis susisiekti';
$string['writeamessage'] = 'Rašyti žinutę...';
$string['you'] = 'Jūs:';
$string['youhaveblockeduser'] = 'Užblokavote šį naudotoją.';
$string['yourcontactrequestpending'] = 'Jūsų kontakto užklausa laukia {$a} patvirtinimo';
