<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost', language 'lt', version '4.1'.
 *
 * @package     theme_boost
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'Išplėstiniai nustatymai';
$string['backgroundimage'] = 'Fono paveikslėlis';
$string['backgroundimage_desc'] = 'Paveikslėlis rodomas kaip svetainės fonas. Fono paveikslėlis, kuris įkeliamas čia, pakeičia fono paveikslėlį aprašytą temos išankstinių nustatymų rinkinio failuose.';
$string['bootswatch'] = 'Bootswatch';
$string['bootswatch_desc'] = '„Bootswatch“ yra „Bootstrap“ kintamųjų ir css rinkinys, skirtas „Bootstrap“ stiliui';
$string['brandcolor'] = 'Pagrindinė spalva';
$string['brandcolor_desc'] = 'Akcentinė spalva.';
$string['choosereadme'] = '„Boost“ yra moderni tema, kurią galima lengvai pritaikyti. Ši tema skirta naudoti tiesiogiai arba kaip pagrindinė tema kuriant naujas temas naudojant Bootstrap 4.';
$string['configtitle'] = 'Boost';
$string['currentinparentheses'] = '(dabartinis)';
$string['generalsettings'] = 'Bendrieji nustatymai';
$string['loginbackgroundimage'] = 'Prisijungimo puslapio fono paveikslėlis';
$string['loginbackgroundimage_desc'] = 'Vaizdas, kuris bus rodomas kaip fonas prisijungimo puslapyje.';
$string['nobootswatch'] = 'Nei vienas';
$string['pluginname'] = 'Boost';
$string['preset'] = 'Temos išankstinių nustatymų rinkinys';
$string['preset_desc'] = 'Pasirinkite išankstinių nustatymų rinkinį, norėdami iš esmės pakeisti temos išvaizdą.';
$string['presetfiles'] = 'Papildomi temų išankstinių nustatymų rinkinio failai';
$string['presetfiles_desc'] = 'Išankstinių nustatymų rinkinio failai gali būti naudojami dramatiškai pakeisti temos išvaizdą. Norėdami gauti informacijos apie išankstinių nustatymų rinkinio failo kūrimą ir bendrinimą, žr. <a href="https://docs.moodle.org/dev/Boost_Presets">Boost išankstinių nustatymų rinkinys</a> ir žr. <a href="https:// archive.moodle.net/boost">Išankstinių nustatymų rinkinių saugykla</a>, kuriuos bendrino kiti.';
$string['privacy:drawerblockclosed'] = 'Dabartinė bloko meniu nuostata uždaryta.';
$string['privacy:drawerblockopen'] = 'Dabartinė bloko meniu nuostata atidaryta.';
$string['privacy:drawerindexclosed'] = 'Dabartinė rodyklės meniu nuostata uždaryta.';
$string['privacy:drawerindexopen'] = 'Dabartinė rodyklės meniu nuostata atidaryta.';
$string['privacy:drawernavclosed'] = 'Dabartinė navigacijos meniu nuostata uždaryta.';
$string['privacy:drawernavopen'] = 'Dabartinė navigacijos srities nuostata atidaryta.';
$string['privacy:metadata'] = 'Boost temoje nėra saugomi jokie asmeniniai bet kurio naudotojo duomenys.';
$string['privacy:metadata:preference:draweropenblock'] = 'Naudotojo pageidavimas paslėpti arba rodyti sritį su blokais.';
$string['privacy:metadata:preference:draweropenindex'] = 'Naudotojo pageidavimas paslėpti arba rodyti meniu su kurso rodykle.';
$string['privacy:metadata:preference:draweropennav'] = 'Naudotojo pasirinkimas slėpti arba rodyti meniu naršymą.';
$string['rawscss'] = 'Neapdorotas SCSS';
$string['rawscss_desc'] = 'Naudokite šį lauką, norėdami pateikti SCSS arba CSS kodą, kuris bus įvestas stiliaus lapo pabaigoje.';
$string['rawscsspre'] = 'Neapdorotas pradinis SCSS';
$string['rawscsspre_desc'] = 'Šiame lauke galite nurodyti inicijuojantį SCSS kodą, jis bus įvestas prieš visa kita. Dažniausiai šį nustatymą naudosite kintamiesiems apibrėžti.';
$string['region-side-pre'] = 'Dešinė';
$string['showfooter'] = 'Rodyti poraštę';
$string['totop'] = 'Eiti į viršų';
$string['unaddableblocks'] = 'Nereikalingi blokai';
$string['unaddableblocks_desc'] = 'Nurodytų blokų nereikia naudojant šią temą ir jie nebus įtraukti į meniu „Pridėti bloką“.';
